<?xml version="1.0" encoding="UTF-8"?>
<comment version="3.0">
  <caption/>
  <note>43956921 - group shot of seven wine bottles, backlit on black background</note>
  <place/>
  <categories>
    <category value="wine"/>
    <category value="wine bottle"/>
    <category value="bottle"/>
    <category value="alcohol"/>
    <category value="red"/>
    <category value="white"/>
    <category value="black background"/>
    <category value="group of objects"/>
    <category value="contrasts"/>
    <category value="back lit"/>
    <category value="rose wine"/>
    <category value="high society"/>
    <category value="soft focus"/>
    <category value="food and drink"/>
  </categories>
</comment>
